سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا
سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا
گارانتی 42 ماهه سیما سیستم
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
گارانتی 12 ماهه آونگ
مشکی, خاکستری
سفید
مشکی
سفید
سفید
70 گرم
350 گرم
400 گرم
ترکیبی (فلز و پلاستیک)
فندکی
بدون اقلام همراه
کابل برق
دفترچه راهنما
بدون کابل
شارژر فندکی
CC-3690
دو عدد
75 وات
USB-A, USB Type-C
71 تا 80 وات
12-24 ولت
5 ولت, 9 ولت, 12 ولت, 15 ولت, 20 ولت
3.0 آمپر
3 آمپر
تکنولوژی شارژ سریع (Fast Charge), شارژ ایمن
خروجی USB-A: 5 ولت 3 آمپر / 9 ولت 3 آمپر / 12 ولت 2.5 آمپر / خروجی USB-C: 5 ولت 3 آمپر / 9 ولت 3 آمپر / 12 ولت 3 آمپر / 15 ولت 3 آمپر / 20 ولت 2.25 آمپر
آیفون 15 / 15 پرو / 15 پرو مکس / 15 پلاس / 14 / 14 پرو / 14 پرو مکس / 13 / 13 پرو / 13 پرو مکس / 12 / 12 پرو / 12 پرو مکس / 11 / XS / XS Max / XR / X / 8 پلاس / 8 / 7 پلاس / 7 / 6S / 6 / SE نسل دوم / سری گلکسی S و سری گلکسی A سامسونگ / جاروبرقیهای داخل خودرو / دوربینهای ضبطکننده مسیر (Dash Cam)
175x140x30 میلیمتر
120*90*20 میلیمتر
RJ-45 LAN, پورت USB
RJ-45 WAN, RJ-45 LAN
چهار عدد
یک عدد
چهار عدد
چهار عدد
یک عدد
یک عدد
یک عدد
ندارد
یک عدد
ندارد
POWER/WPS/WLAN/Reset
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
RESET
دو عدد
دو عدد
سه عدد
WI-FI
Omni Directional ثابت
OMNI
2 دسیبل (2dBi)
20 دسیبل (20dBi)
Port Forwarding
نشانگر LED
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
نشانگر LED
POWER,PON,LOS,LAN1,LAN2,LAN3,LAN4,TEL,USB,WLAN,WPS
Internet ADSL LAN Power
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
12V-1A
آداپتور برق 9V DC-0.85A
5V 2.5A
LAN
DDNS
LAN
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4 گیگاهرتز
پشتیبانی از تکنولوژی GPON
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
WINDOWS/LINUX/MAC OS
دارای دو عدد انتن 2dBi کانکتور پورت GPON از نوع UPC (آبی رنگ)
محدوده فرکانسی : ۲.۴GHz استاندارد بیسیم : IEEE ۸۰۲.۱۱n, IEEE ۸۰۲.۱۱g, IEEE ۸۰۲.۱۱b RF Power : ۲۰dBm پشتیبانی از تکنولوژی MIMO حداکثر سرعت انتقال بیسیم : ۳۰۰Mbps امنیت بیسیم : c ۶۴/۱۲۸-bit WEP, WPA, WPA۲ and WPA-Mixed security پشتیبانی از IP/ Port/ MAC/ URL filtering and Port Forwarding سایر امکانات : Route /NAT /QoS ( WMM , Bandwidth Control )//Port Mapping /Bridge Setting /SSID Hiding /Access Control List /WPS /DHCP /Static IP/PPPoE پشتیبانی از VLAN جهت استفاده از IPTV
Web Based Configuration (HTTP), Remote management, Telnet management, command Line Interface, TR-069, SNMP, Web Based Firmware Upgrade, CWMP (TR-069), Diagnostic Tools
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
CE FCC
CE, FCC, RoHS
یک عدد
یک عدد
یک عدد
ندارد
IEEE 802.3, 802.3u
ITU-T G.992.5
DHCP
DHCP
IEEE 802.11n, 802.11g, 802.11b
IEEE802.11N/G/B
2.4 تا 2.4835 گیگاهرتز
2.4GHZ/2.4835GHZ
20dBm>
IPP/ToS, DSCP and 802.1p
802.1P
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
آنتن خارجی